<?PHP 
//$targetedX=$exCD."/slider.inc.php";
include($targetedX);

include("./../".$SYSP."/functions/dd-images4.inc.php");

$saveCheck=$targetedX;
include("./../function/autoX-loadingS10.inc.php");

//include($exCS."/index.inc.php");
include($targetedZ);
if($secSlider == "on"){
$chckSlider1="<span class='resT'><b>".$sData08." ".$onlineX."</b></span>";
}else{
$chckSlider1="<span class='resF'><b>".$sData08." ".$offlineX."</b><br><span class='font14'><a href='govern-website-index.php' class='vlink1'>".$appinfo0."</a></span>";
}

if($slipos == "1"){
$chckSlider2="<span class='resT'><b>".$sData08." ".$onlineX."</b></span>";
}else{
$chckSlider2="<span class='resF'><b>".$sData08." ".$offlineX."</b> ".$appsliderinfo1b."<br><span class='font14'><a href='govern-website-index.php' class='vlink1'>".$appinfo0."</a></span>";
}

if($secSlider == "off"){
$chckSliderX=$chckSlider1;
}else{
$chckSliderX=$chckSlider2;
}
?>

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th colspan='2' class="font18"><?PHP echo $areaD;?></th>
</tr>

<?PHP 
/*
<tr class='tbX dpl1'>
<td colspan='2'><div class='dataline1'></div></td>
</tr>

<tr class='menu-out4'>
<td class='wd100s'><div class='formtitle3'>".$appsliderinfo1.":</div></td>
<td>
<div class='formtitle2'>".$chckSliderX."</div>
</td>
</tr>
";
*/

$sliderDX="01";$sliderDN="1";include("./function/app-slider".$sliderVersion."-list.inc.php");
$sliderDX="02";$sliderDN="2";include("./function/app-slider".$sliderVersion."-list.inc.php");
$sliderDX="03";$sliderDN="3";include("./function/app-slider".$sliderVersion."-list.inc.php");
$sliderDX="04";$sliderDN="4";include("./function/app-slider".$sliderVersion."-list.inc.php");
$sliderDX="05";$sliderDN="5";include("./function/app-slider".$sliderVersion."-list.inc.php");
$sliderDX="06";$sliderDN="6";include("./function/app-slider".$sliderVersion."-list.inc.php");
$sliderDX="07";$sliderDN="7";include("./function/app-slider".$sliderVersion."-list.inc.php");
$sliderDX="08";$sliderDN="8";include("./function/app-slider".$sliderVersion."-list.inc.php");
$sliderDX="09";$sliderDN="9";include("./function/app-slider".$sliderVersion."-list.inc.php");
$sliderDX="10";$sliderDN="10";include("./function/app-slider".$sliderVersion."-list.inc.php");
$sliderDX="11";$sliderDN="11";include("./function/app-slider".$sliderVersion."-list.inc.php");
$sliderDX="12";$sliderDN="12";include("./function/app-slider".$sliderVersion."-list.inc.php");

echo "
<tr class='tbX'>
<td colspan='2'><div class='dataline1 dpl1'></div></td>
</tr>

<tr class='tbX'>
<td colspan='2' class='txtVM txtR'><button type='submit' id='save' name='save' class='btn form-btn1'><i class='fa fa-arrow-circle-right'></i> ".$saveD."</button></td>
</tr>
";
?>
</table>

<div class="clearX box-footer"></div>
</div>
